Wind River Support Network

HomeDefectsLIN5-21675
Fixed

LIN5-21675 : Security Advisory - qemu - CVE-2016-5126

Created: Jun 13, 2016    Updated: May 29, 2018
Resolved Date: Jun 30, 2016
Found In Version: 5.0.1.36
Fix Version: 5.0.1.37
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Heap-based buffer overflow in the iscsi_aio_ioctl function in block/iscsi.c in QEMU allows local guest OS users to cause a denial of service (QEMU process crash) or possibly execute arbitrary code via a crafted iSCSI asynchronous I/O ioctl call.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-5126

Other Downloads


Live chat
Online